/*
Theme Name: iteleport-mediaosvita2-pro
Author: iTeleport
Author URI: https://iteleport.net
Template: zerif-pro
Version: 2.0
Theme URI: https://iteleport.net
Updated: 2016-11-29 14:14:14
*/

/* plugins */
span.mbdb_grid_title, a.mbm-book-grid-title-link {
	font-size: 13px !important;
	vertical-align: none;
	line-height: 1.2
}
/* end plugins */
	

.left {
	float: left;
}

.right {
	float: right;
}

.center {
	text-align: center;
}

.white-text {
	color: #fff !important;
}

.latestnews-box {
	padding-left: 5px;
	padding-right: 5px;
}

.latesnews-content {
		background: #fff;
		border: solid 10px #fff;
		border-radius: 3px;
	}

#carousel-homepage-announce .item{
	height: auto;
}

#carousel-homepage-announce .carousel-inner .item .latestnews-title {
	margin-bottom: 15px;
	color: #404040;
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 30px;
	font-weight: bold;
	font-size: 17px;
	float: none;
	width: auto;
	margin-top: 15px;
}
#carousel-homepage-announce .carousel-inner .item .latestnews-title a {
	text-transform: uppercase;
	color: #404040;
	font-weight: 700;
	display: block;
}
#carousel-homepage-announce .item .latestnews-box .latestnews-title a:before {
	position: absolute;
	margin: auto;
	z-index: 1;
	content: "";
	width: 75%;
	height: 2px;
	background: #e96656;
	bottom: -9px;
	left: 12.5%;
}
#carousel-homepage-announce .item .latestnews-box:nth-child(4n+1) .latestnews-title a:before {
	background: #e96656;
}
#carousel-homepage-announce .item .latestnews-box:nth-child(4n+2) .latestnews-title a:before {
	background: #34d293;
}
#carousel-homepage-announce .item .latestnews-box:nth-child(4n+3) .latestnews-title a:before {
	background: #3ab0e2;
}
#carousel-homepage-announce .item .latestnews-box:nth-child(4n) .latestnews-title a:before {
	background: #f7d861;
}
#carousel-homepage-announce {
	margin: 0 30px;
}
#carousel-homepage-announce .carousel-control {
	width: 45px;
	background: none;
}
.carousel-control.left {
	margin-left: -45px;
}
.carousel-control.right {
	margin-right: -45px;
}

.carousel-control .glyphicon-chevron-left {
	margin-left: -15px;
}

.carousel-control .glyphicon-chevron-right {
	margin-right: -15px;
}

#carousel-homepage-announce .glyphicon-chevron-left:before{
	content: "";
	background: url(images/left-arrow.png) no-repeat center center;
	width: 30px;
	height: 30px;
	float: left;
}
#carousel-homepage-announce .glyphicon-chevron-right:before{
	content: "";
	background: url(images/right-arrow.png) no-repeat center center;		
	width: 30px;
	height: 30px;
	float: left;
}
#carousel-homepage-announce .item {
		height: auto !important;
}

/* packages (sub header nav) */

.packages {
	padding: 0 !important;
}

/* end packages (sub header nav) */

/* blog */
.entry-title {
	text-align: center;
}

.entry-title:after {
	left: auto;
	right: 0;
}

.entry-meta {
	float: right;
}

.posted-on {
	display: block;
	background: #34d293;
	color: #fff;
	padding: 1px 6px 1px 6px;
	border-radius: 7px;
	font-size: 12px;
	font-weight: 700;
}

.postspring {
	background: url(./images/spring.png) repeat-x;
	padding-top: 22px;
}

.postspring:hover {
	margin-top: -1px;
	margin-left: -1px;
}

.listpost-content-wrap, .listpost-content-wrap-full {
	border: solid 1px rgba(195, 193, 193, 0.3);
	padding: 8px;
	box-shadow: 3px 3px 3px 0px rgba(50, 50, 50, 0.2);
}

.listpost-content-wrap:hover, .listpost-content-wrap-full:hover {
	box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.4);
}

.entry-date {
	color: #fff;
	font-style: normal;
	font-size: 12px;
}

.entry-content {
	text-align: justify;
}

.post-img-wrap {
	float: right;
	margin: 0px 0px 20px 20px;
}
/* end blog */

/* sidbar */
.widget .widget-title:before {
	width: 100%;
	background: #e96656 !important;
}

.post-date {
	display: block;
	background: #3ab0e2;
	color: #fff;
	padding: 2px 4px 2px 4px;
	font-size: 12px;
	border-radius: 7px;
	text-align: center;
}
/* end sidebar */

/* book page */
.entry-title:after {
	background: none !important;
}
/* en book page */